Subject: Re: [regression] Kernel OOPS on boot with Kernel 6.3(.1) and RTL8153 Gigabit Ethernet Adapter

From: Jakub Kicinski <[email-masked]>
Date: Fri, 5 May 2023 12:37:44 -0700

On Fri, 5 May 2023 21:20:15 +0200 Linux regression tracking (Thorsten
Leemhuis) wrote:
> > Thorsten, how is the communication supposed to work in this case?
> > Can you ask the reporter to test this?  
> 
> I'd prefer to not become the man-in-the middle, that just delays things
> and is fragile; but I can do that occasionally if developers really are
> unwilling to go to bugzilla.
> 
> Bugbot afaics will solve this, but using it right now would require me
> to do something some maintainers don't like. See this sub-thread:
> 
> https://lore.kernel.org/all/[email-masked]/
> 
> :-/
> 
> This got me thinking: we could tell bugbot to start monitoring this
> thread and then tell the reporter to CC to the new bug bugbot created.
> Ugly, but might work.
> 
> > I don't see them on CC...  
> 
> Yeah, as stated in the initial mail of this thread: I sadly can't CC
> them, because bugzilla.kernel.org tells users upon registration their
> "email address will never be displayed to logged out users"... #sigh
> 
> I wish things were different, I'm unhappy about this situation myself.

Let's work something out, because forwarding enough info for Bjorn to
respond on the list means that we now have the conversation going in
both places. So it's confusing & double the work for developers.

I don't seem to have the permissions on BZ, but I'm guessing we could
do the opposite - you could flip bugbot on first to have it flush the BZ
report to the list, and then reply on the list with regzbot tracking?